/* ===================================================== */
/* CSS for control sap.ui.layout/form/GridLayout.control */
/* Goldreflection                                        */
/* ===================================================== */
/*
.sapUiGrid{

}
*/

.sapUiGrid td{
	padding: 3px 0 0 3px; /*Maybe better 2 1 1 2 because of focus outline of some controls ?*/
}

.sapUiGrid td:first-child{
	padding-left: 0;
}

.sapUiGrid > tbody > tr.sapUiGridTitle > th,
.sapUiGrid > tbody > tr.sapUiGridConteinerFirstRow > td{
	padding-top: 20px;
}

.sapUiGrid .sapUiGridHeader{
	padding: 0;
}

.sapUiGrid th > .sapUiFormTitle,
.sapUiGrid td > .sapUiFormTitle{
	text-transform: uppercase;
	margin-bottom: 2px;
	padding-bottom: 5px;
}

.sapUiGridSpace{
	width: 30px;
}

.sapUiGrid .sapUiFormTitle > img,
.sapUiGrid .sapUiFormTitle > span{
	margin-right: 3px;
}

.sapUiGridHeader > .sapUiFormTitle > .sapUiBtnS.sapUiBtnLite{
	bottom: 5px;
}